.burger{
	display:inline-block;
	float:right;
	margin-right:10px;
	color:#fff;
	text-decoration:none;
	background:url("img/burger.png") right no-repeat;
	padding: 10px 45px 10px 0;
	font-size:18px;
}
.menu{
	position:absolute;
	right:0px;
	padding:0;
	background:#8d8680;
	color:#fff;
	width:300px;
	display:none;
	z-index:999;
}
.menu ul{
	padding:0;
	margin:0;
	list-style:none;
}
.menu li{
	border-bottom:1px solid #fff;
}
.menu a{
	display:block;
	padding:10px 0 10px 35px;
	color:#fff;
	font-size:16px;
	text-decoration:none;
}
.menu a:hover{
	background-color:#ccc;
	color:#333;
}
.iconall{
	background:url("img/menu.png") 1px 0px no-repeat;
}
.iconnew{
	background:url("img/menu.png") 1px -43px no-repeat;
}
.iconvip{
	background:url("img/menu.png") 1px -85px no-repeat;
}
.iconind{
	background:url("img/menu.png") 1px -126px no-repeat;
}
.iconsal{
	background:url("img/menu.png") 1px -168px no-repeat;
}
.iconmas{
	background:url("img/menu.png") 1px -209px no-repeat;
}
.iconrea{
	background:url("img/menu.png") 3px -252px no-repeat;
}
.iconkru{
	background:url("img/menu.png") 1px -293px no-repeat;
}
.iconvid{
	background:url("img/menu.png") 1px -335px no-repeat;
}
.iconvie{
	background:url("img/menu.png") 1px -375px no-repeat;
}
.iconsau{
	background:url("img/menu.png") 1px -420px no-repeat;
}
.iconant{
	background:url("img/menu.png") 1px -462px no-repeat;
}
.icontop{
	background:url("img/menu.png") 1px -505px no-repeat;
}
#menuoff{
}
